@charset "UTF-8";
/* ----------------------------------------------------------------
head
---------------------------------------------------------------- */
body:before{
	content: "";
	width: 100%;
	height: 330px;
	position: absolute;
	background:url("../img/top_head_pc.png") top right no-repeat;
	background-size: contain;
	top: 0;
	right: 0;
}
@media screen and (max-width: 767px) {
	
	body:before{
	content: "";
	width: 100%;
	height: 330px;
	position: absolute;
	background:url("../img/top_head_sp.png") top right no-repeat;
	background-size: contain;
}
	#contents {
    margin-top: 160px;
}
}
/* ----------------------------------------------------------------
area_one
---------------------------------------------------------------- */
#area_one{
	    padding-top: 0px;
}
section#area_one .side_txt {
    font-size: 0.9em;
    top: 10vh;
}
#area_one .h1_txt {
    font-size: 2.8em;
    font-weight: 400;
    color: #333;
    background: #fff;
    display: inline;
    line-height: 1.9;
    padding: 2px 10px;
    border-radius: 7px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: bold;
}
#area_one .donny {
    margin: 30px 0 50px;
}
.view1{
	margin-bottom: 120px;
}
.view2 .noyou{
	padding: 60px 50px;
	border-radius: 20px;
	margin: 120px 0;
}
.view2 .noyou .flex_box{
	display: flex;
	justify-content: space-between;
	gap:20px;
	margin: 40px 0;
}
.view2 .noyou .flex_box .box01{
	width: 45%;
}
.view2 .noyou .flex_box .box01 ul li{
	padding-left: 40px;
	position: relative;
	margin-bottom: 15px;
	letter-spacing: 0;
}
.view2 .noyou .flex_box .box01 ul li:before{
	content: "";
position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	background: url("../img/hatena.png")no-repeat center center;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.view2 .noyou .flex_box .box02{
	max-width: 450px;
	width: 55%;
}
.view2 .noyou .btn{
	display: flex;
	justify-content: center;
}
.seiribusoku .busokulist{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:3%;
	margin-bottom: 30px;
}
.seiribusoku .busokulist li{
	width: 48.5%;
	border-radius: 15px;
	padding: 20px;
		display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.seiribusoku .busokulist li .icon{
	width: 52px;
	height: 52px;
	margin-right: 10px;
}
.seiribusoku .busokulist li p{
	width: calc(100% - 55px);
}
.seiribusoku .btn a.link{
	margin: 0 auto;
	    width: 340px;
}
.seiribusoku,.sumikae,.soutoku{
	margin-bottom: 120px;
}
.sumikae .donny{
	margin-bottom: 40px;
}
.sumikae_list{
	display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sumikae_list li{
	    width: calc((100% - 20px * 2) / 3);
    border-radius: 20px;
	overflow: hidden;
}
.sumikae_list li .tl {
    background: #333;
    color: #fff;
    display: inline;
    padding: 5px 54px 5px 23px;
    font-size:clamp(1rem, -0.959rem + 3.68vw, 1.8rem);
    font-weight: bold;
    background: linear-gradient(
        110deg, 
        #333 0%, 
        #333 85%, 
        #F2F3F7 85%, 
        #F2F3F7 100%
    );
}
.sumikae_list li .tl .eng{
	padding-right: 10px;
}
.sumikae_list li .inner{
	padding: 20px 20px 40px;
}
.sumikae_list li .sub {
    margin: 20px 0 20px;
    font-size: 1.2em;
    letter-spacing: 0;
    font-weight: bold;
}
.sumikae_list li .txt{
	letter-spacing: 0;
	line-height: 1.5;
}
.soutoku .table_area{
	margin-bottom: 40px;
}
.sumikae_list li{
	position: relative;
}
.sumikae_list .link {
    text-align: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.sumikae_list .link a{
	    font-size:clamp(0.6rem, 0.06rem + 0.92vw, 0.75rem);
    letter-spacing: 0;
    font-weight: 500;
    position: relative;
    padding-right: 30px;
	color: #24367B;
}
.sumikae_list .link a:after {
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    background: url("../img/arrow.png")center center no-repeat;
    background-size: contain;
    right: 0;
    top: 50%;
    margin-top: -11px;
}
.saiteki li{
	    width: calc((100% - 20px * 3) / 4);
}
.sumikae .btn a,.soutoku .btn a,.zengo .btn a
{
	margin: 30px auto;
}
 .zengobox{
	    padding: 60px 50px;
    border-radius: 20px;
}
 .zengobox .flex_box{
	display: flex;
	justify-content: space-between;
	gap:30px;
	margin-bottom: 30px;
}
 .zengobox .flex_box > div{
	    width: calc((100% - 30px * 1) / 2);
}
.zengobox .flex_box .tl {
    border-bottom: solid 1px #333;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 15px;
}
.zengobox .flex_box ul{
	list-style: disc;
	    padding-left: 1em;
}
.zengobox .flex_box li{
	    font-size: 1em;
    font-weight: bold;
}
.zengobox .merlt_box{
	background: #fff;
	    border-radius: 20px;
	padding: 25px;
}
.zengobox .merlt_box .tl{
	    color: #fff;
	font-size: 1.1em;
	font-weight: bold;
    background: #333;
    display: inline;
    line-height: 1.9;
    padding: 2px 10px;
    border-radius: 4px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.zengobox .merlt_box p{
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.hukidashi{
		        display: flex;
        justify-content: center;
	}
	.sumikae_list li img{
		width: 100%;
	}.noyou .h3_txt {
    font-size: 1.4em;
    letter-spacing: 0;
}.seiribusoku .btn a.link {
    margin: 0 auto;
    width: 90%;
}
	.sumikae .h2_area{
		letter-spacing: 0;
	}
#area_one .h1_txt {
    font-size: 2em;
    letter-spacing: 0;
}
#area_one .donny {
    margin: 20px 0 20px;
    font-size: 0.9em;
    letter-spacing: 0.05em;
}
.view1 {
    margin-bottom: 70px;
}
.view2 .noyou {
    padding: 30px 15px;
    margin: 60px 0;
}
.view2 .noyou .flex_box {
    gap: 0;
    margin: 30px 0 20px;
    flex-wrap: wrap;
}
.view2 .noyou .flex_box .box01 {
    width: 100%;
    order: 2;
    margin-top: 30px;
}
.view2 .noyou .flex_box .box02 {
    max-width: none;
    width: 100%;
}
.view2 .noyou .flex_box .box01 ul li:before {
    margin-top: -10px;
    width: 22px;
    height: 22px;
}
.view2 .noyou .flex_box .box01 ul li {
    padding-left: 32px;
    letter-spacing: 0;
}
.seiribusoku .busokulist {
    display: block;
    margin-bottom: 30px;
}
.seiribusoku .busokulist li {
    width: 100%;
    margin-bottom: 20px;
}
.seiribusoku .busokulist li .icon {
    width: 33px;
    height: 33px;
}
.seiribusoku .busokulist li p {
    letter-spacing: 0;
    width: calc(100% - 35px);
}
.seiribusoku, .sumikae, .soutoku {
    margin-bottom: 70px;
}
.sumikae_list {
    display: block;
}
.sumikae_list li {
    width: 90%;
    margin: 0 auto 30px;
}
.sumikae_list li .tl {
    font-size: 1.3em;
}
	.saiteki .icon_list{
		    display: flex;
		flex-wrap: wrap;
		        gap: 10px;
	}
	.saiteki li {
    width: calc((100% - 10px * 1) / 2);
}
	.saiteki ul.icon_list li {
    padding: 20px;
    margin-bottom: 0px;
    box-shadow: none;
    background: #fff;
}
	.saiteki ul.icon_list li .icon {
    width: 40px;
    margin: 0 auto 15px;
}
	.saiteki ul.icon_list li .tl {
    font-size: 1em;
}
.saiteki ul.icon_list li .mini {
    text-align: left;
}
.sumikae_list .link a {
    font-size: 0.8em;
}
	.sumikae_list li .inner {
    padding: 20px 20px 60px;
}
	.soutoku .h2_txt{
		letter-spacing: 0;
	}
.zengobox {
    padding: 30px 20px;
    border-radius: 20px;
}
	.zengobox .flex_box {
    display: block;
    margin-bottom: 30px;
}
	.zengobox .flex_box > div {
    width: 100%;
    margin-bottom: 20px;
}
.zengobox .flex_box .tl {
    font-size: 1em;
    margin-bottom: 15px;
    letter-spacing: 0;
}
.zengobox .flex_box li {
    font-size: 0.9em;
    font-weight: bold;
}
	.zengobox{
		margin-bottom: 30px;
	}
}
/* ----------------------------------------------------------------
seiritu
---------------------------------------------------------------- */
#seiritu .h2_txt{
	color: #333;
	background: #fff;
}
#seiritu .donny{
	margin-bottom: 30px;
}
#seiritu .icon_list li{
	background: #fff;
	width: calc((100% - 20px * 3) / 4);
	color: #333;
}
#seiritu .btn a{
	margin: 30px auto 0;
	background: #fff;
	color: #24367B;font-weight: bold;
}
#seiritu .btn .circle{
	background: #24367B;
	color: #fff;
}
@media screen and (max-width: 767px) {
	
	#seiritu .h2_txt {
    letter-spacing: 0;
    font-size: 1.9em;
}
		#seiritu .icon_list{
		    display: flex;
		flex-wrap: wrap;
		        gap: 10px;
	}
	#seiritu ul.icon_list li {
    width: calc((100% - 10px * 1) / 2);
}
	#seiritu ul.icon_list li {
    padding: 20px;
    margin-bottom: 0px;
    box-shadow: none;
    background: #fff;
}
	#seiritu ul.icon_list li .icon {
    width: 40px;
    margin: 0 auto 15px;
}
	#seiritu ul.icon_list li .tl {
    font-size: 1em;
		letter-spacing: 0;
}
#seiritu ul.icon_list li .mini {
    text-align: left;
}
}
/* ----------------------------------------------------------------
view3
---------------------------------------------------------------- */
#view3 .step,.junban{
	margin-bottom: 120px;
}
#view3  .junban .junban_list{
	display: flex;
	justify-content: space-between;
	text-align: center;
}
#view3  .junban .junban_list li{
	border-right: solid 1px #b6b6b6;
	padding: 0 40px;
}
#view3  .junban .junban_list li:last-child{
	border: none;
}
#view3  .junban .junban_list li .txt01{
	    font-weight: 500;
}
#view3  .junban .junban_list li .txt02{
	    font-size: 0.8em;
    letter-spacing: 0;
}
#view3 .step .btn a{
margin: 30px auto 0;width: 350px;
}
.sisanzirei .donny{
	margin: 30px 0;
}
.sisanzirei .zengobox{
	margin-bottom: 30px;
	    padding: 30px 30px;
}
.sisanzirei .zengobox .eng {
    font-size: 0.9em;
    font-weight: bold;
    color: #24367B;
}
.sisanzirei .zengobox .main_tl {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 20px;
}
.sisanzirei .zengobox .txt{
	font-size: 0.9em;
	letter-spacing: 0;
	line-height: 1.5;
}
.sisanzirei .zengobox .flex_box > div {
    width: calc((100% - 30px * 2) / 3);
}
.sisanzirei{
	margin-bottom: 160px;
}
.sisanzirei .btn a{
	margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
	
	#view3 .step, .junban {
    margin-bottom: 60px;
}
	#view3  .junban .junban_list li {
    border-right: none;
    padding: 0;
    margin-bottom: 20px;
}
	#view3  .junban .junban_list {
    display: block;
    text-align: left;
}
#view3  .junban .junban_list li .txt01 {
    font-weight: 500;
    font-size: 1.2em;
}
#faq .faq_box dt {
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 0;
}
	.step .donny{
		margin-bottom: 20px;
	}
	#view3 .step .btn a {
    margin: 30px auto 0;
    width: 90%;
}
.sisanzirei .zengobox {
    padding: 20px;
}
.sisanzirei .zengobox .flex_box > div {
    width: 100%;
}
.sisanzirei {
    margin-bottom: 80px;
}
}
#faq .donny{
	margin-top: 40px;
}
/* ----------------------------------------------------------------
contact_seiri
---------------------------------------------------------------- */
#contact_seiri > .inner{
	width: 100%;;
	margin: 0 auto;
	max-width: 963px;
	padding: 0 20px;
	text-align: center;
}
#contact_seiri .h3_txt{
	margin-bottom: 30px;
}
#contact_seiri .txt01 {
    font-weight: 500;
    font-size: 1.1em;
    margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
	
	#contact_seiri .txt01 span{
		display: none;
	}
	#faq .donny {
    margin-top: 20px;
}
#contact_seiri .txt {
    font-size: 0.9em;
    letter-spacing: 0;
}
}
